/* CSS Document */


@font-face {
	font-family: 'InterfaceR';
	src: url("../fonts/samsungif_rg-webfont.eot");
	src: url("../fonts/samsungif_rg-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/samsungif_rg-webfont.woff") format("woff"), url("../fonts/samsungif_rg-webfont.ttf") format("truetype"), url("../fonts/samsungif_rg-webfont.svg#InterfaceR") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'InterfaceB';
	src: url("../fonts/samsungif_bd-webfont.eot");
	src: url("../fonts/samsungif_bd-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/samsungif_bd-webfont.woff") format("woff"), url("../fonts/samsungif_bd-webfont.ttf") format("truetype"), url("../fonts/samsungif_bd-webfont.svg#InterfaceB") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'InterfaceBI';
	src: url("../fonts/samsungif_bdit-webfont.eot");
	src: url("../fonts/samsungif_bdit-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/samsungif_bdit-webfont.woff") format("woff"), url("../fonts/samsungif_bdit-webfont.ttf") format("truetype"), url("../fonts/samsungif_bdit-webfont.svg#InterfaceBI") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'InterfaceBlk';
	src: url("../fonts/samsungif_blk-webfont.eot");
	src: url("../fonts/samsungif_blk-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/samsungif_blk-webfont.woff") format("woff"), url("../fonts/samsungif_blk-webfont.ttf") format("truetype"), url("../fonts/samsungif_blk-webfont.svg#InterfaceBlk") format("svg");
	font-weight: normal;
	font-style: normal;
}


* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
:before, :after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body {
	margin: 0;
	padding: 0;
}
a {
	color: #20A2FF;
	text-decoration: none;
}
a:hover {
  	text-decoration: underline;
}
a:active, a:focus {
  	outline: none;
}
.form-container ul, 
.form-container li {
	list-style:none;
	margin:0;
	padding:0;
}
.form-container p {
	font-size: 1em;
	margin: 0;
	padding: 0 0 10px;
}
.form-container p.required {
	font-size: .875em;
	color:#666;
}


.form-container {
	font-family: "InterfaceR", Arial, Helvetica, "San-Serif";
	font-size: 100%;
	line-height: 1.4em;
	max-width: 960px;
}
.form-container fieldset {
	display: block;
	padding: 0;
	border: none;

}
.form-container .col-4 {
	width: 33.33333333%;
	float:left;
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
}
.form-container .col-4:last-child,
.form-container .col-4.last-child {
	padding-right: 0;
}
.form-container .col-4:first-child, 
.form-container .col-4.first-child {
	padding-left: 15px;
}

@media screen and (max-width: 767px) {
.form-container .col-4 {
	width:100%;
}
.form-container .col-4:last-child,
.form-container .col-4.last-child {
	padding-right: 15px;
}
.form-container .col-4:first-child, 
.form-container .col-4.first-child {
	padding-left: 15px;
}
}

.form-container input[type="text"], .form-container input[type="email"], .form-container input[type="tel"], .form-container input[type="number"], .form-container textarea {
	border: 1px solid #CCC;
	background: none repeat scroll 0 0 #FFF;
	font-family: Arial, Helvetica, San-Serif;
	color: #333;
	font-size: .875em;
	margin: 0;
	padding: .5em;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-family: "InterfaceR", Arial, Helvetica, "San-Serif";
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;;
	border-radius: 3px;
}
input[type="checkbox"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
}
.form-container input[type="checkbox"] {
	position: absolute;
	margin-top: 4px;
	margin-left: -20px;
}
.form-container .check-products label, 
.form-container .check-option label {
	padding-left: 20px;
	margin-bottom: 0;
	cursor: pointer;
	font-family: "InterfaceR", Arial, Helvetica, "San-Serif";
	font-size: 1em;
}
label {
	display: inline-block;
	max-width: 100%;
}
.form-container .check-products li,
.form-container .check-option li {
	position: relative;
	display: block;
}

.form-container .check-products li span,
.form-container .check-option li span {
	font-size: .875em;
}
.form-container .input-field li {
	margin-bottom:10px;
}
.form-container .check-products li {
	margin-bottom:5px;
}
.form-container .check-products li:last-child {
	margin-bottom:10px;
}
.form-container .check-option li {
	margin-bottom:10px;
}
.form-container .check-option {
	padding-top:40px;
}

/* Popup Overlay 
-------------------------------------------------- */
.popup_container {
	width: 100%;
	display:none;
	position:absolute;
	top: 30px;
}
.popup_container .overlay {
   position: fixed;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   height: 100%;
   width: 100%;
   margin: 0;
   padding: 0;
   opacity: .70;
   filter: alpha(opacity=70);
   -moz-opacity: .70;
   z-index: 100;
}
.popup_container .popup-box {
	width:64%;
	margin:0 auto;
	padding:20px 0;
	-webkit-box-shadow: 0 0 4px 4px rgba(111, 149, 174, 0.5);
	box-shadow: 0 0 4px 4px rgba(111, 149, 174, 0.5);
	border: 1px solid #20A2FF;
	-webkit-border-radius: 4px; 
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color:#fff;
	position:relative;
	z-index: 200;
}
.popup_container .btn_close { 
	float: right;
	margin: -15px 5px 0 0;
}
.popup_container .wrapper {
	margin:10px 20px;
}
.popup_container h3 {
	font-family: "InterfaceB", Arial, Helvetica, San-Serif;
	font-weight:normal;
	font-size: 1.5em;
	line-height:1.4em;
	color:#00A9E0;
	margin:0;
	padding:0;
	padding-bottom: 10px;
	text-align: center;
}
.popup_container p {
	font-family: "InterfaceR", Arial, Helvetica, San-Serif;
	font-weight:normal;
	font-size: .875em;
	line-height:1.4em;
	color:#333;
	margin:0;
	padding:0;
	padding-bottom: 10px;
}
.popup_container p:last-child  {
	padding-bottom: 0;
}
@media screen and (max-width: 767px) {
.popup_container {
	top: 470px;
}
.popup_container .popup-box {
	display: block;
	margin: 0 15px 20px 15px;
	width: 96%;
}
}
@media screen and (max-width: 550px) {
.popup_container { top: 500px;}
.popup_container .popup-box { width: 94%;}
}
@media screen and (max-width: 360px) {
.popup_container { top: 500px;}
.popup_container .popup-box { width: 92%;}
}

/* Button
-------------------------------------------------- */	
.blue-btn {
	display: inline-block;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 0.125em;
	font-family: "InterfaceB", Arial, Helvetica, "San-Serif";
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	background-color: #20A2FF;
	color: #FFF;
	padding: 10px 25px;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
	cursor: pointer;
}
.blue-btn:hover {
    text-decoration: none;
    background-color: #018ef9;
}
.blue-btn:active {
    background-color: #0074cc;
}
.blue-btn.alt {
	font-family: "InterfaceR", Arial, Helvetica, "San-Serif";
	font-size: 1.25em;
	text-transform: none;
	border: 1px solid #86CDFF;
	background-color: #FFF;
	color: #20A2FF;
	letter-spacing: 0;
	width:200px;
	cursor:default;
	margin: 20px 0;
	display:none;
}

.blue-btn.submit {
	font-size: 1.175em;
	margin: 20px 0;
	padding: 10px 50px;
}

@media screen and (max-width: 767px) {
.blue-btn.submit{
	display: block;
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.form-container .check-products {
	padding-top:20px;
}
.form-container .check-option {
	padding-top:20px;
}
}
